package it.integry.integrywmsnative.gest.prod_rientro_merce.order_detail;

import dagger.Subcomponent;

@Subcomponent
public interface ProdRientroMerceOrderDetailComponent {

    @Subcomponent.Factory
    interface Factory {
        ProdRientroMerceOrderDetailComponent create();
    }

    void inject(ProdRientroMerceOrderDetailFragment prodRientroMerceOrderDetailFragment);
}
